@media (max-width: 768px) {
  .container {
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
  }
  #mobile-navbar-right {
    display: flex;
    align-items: center;
  }
  #navbar .navbar-icerik {
    display: none;
  }
  #navbar .navbar-contact {
    display: none;
  }
  /* Hamburger-menü */
  .overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 50000 !important;
    top: 0;
    right: 0;
    background-color: #20385e !important;
    overflow-y: hidden;
    transition: 0.5s;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .overlay {
    overflow-y: auto;
  }
  .overlay a {
    font-size: 20px;
  }
  .overlay .overlay-content .dropdown-btn {
    border: none;
    background: #20385e;
    width: 100%;
    text-align: center;
    cursor: pointer;
    outline: none;
    padding: 8px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    display: flex;
    transition: 0.3s;
    justify-content: center;
    align-items: center;
    flex-direction: row;
  }
  .overlay .overlay-content .dropdown-btn img {
    width: 13px;
    margin-left: 10px;
  }
  .dropdown-container {
    display: none;
    background-color: #20385e;
    padding-left: 0;
  }
  .dropdown-container a {
    padding-left: 0;
    color: #999999 !important;
  }
  .overlay .closebtn {
    position: relative;
    top: 10px;
    right: 0;
    text-align: center;
    font-size: 40px;
    color: #ffffff;
  }
  .hamburger-close-button {
    position: absolute;
    /* display: contents; */
    /* bottom: 15px; */
    text-align: center;
    top: 0;
    right: 20px;
  }
  /* Tam 30 Yıldır */
  .mySliderSwiper .swiper-slide .swiper-slide-icerik {
    width: 100%;
    padding: 10px 0 45px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .mySliderSwiper .swiper-slide .swiper-slide-icerik h1 {
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
  }
  .mySliderSwiper .swiper-slide .swiper-slide-icerik h1 b {
    font-weight: bold;
  }
  .mySliderSwiper .swiper-slide .swiper-slide-icerik h5 {
    text-align: center;
    width: 70%;
    font-size: 13px;
    font-weight: 200;
    border-top: 1px solid #fff;
    padding: 10px 0 10px 0;
    line-height: 20px;
  }
  .mySliderSwiper .swiper-slide .swiper-slide-icerik a {
    padding: 7px 25px 7px 7px;
    font-weight: 600;
    font-size: 10px;
  }
  .mySliderSwiper .swiper-slide .swiper-slide-icerik a img {
    padding-right: 10px;
    width: 30%;
  }
  .mySliderSwiper .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 5px;
  }
  /* Counter Section */
  #counter-section .counter_icerik img {
    display: none;
  }
  #counter-section .counter_icerik .mobile-counter-none {
    display: none;
  }
  .counter_icerik {
    padding: 5px 0 15px;
  }
  .counter_icerik ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 0;
  }
  .counter_icerik ul li {
    padding: 10px 30px;
    width: 33%;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
  }
  .counter_icerik ul li .counter-title {
    font-size: 14px;
    color: #858585;
    text-align: center;
  }
  .counter_icerik ul li .border-counter {
    border: 1px solid #d3d3d3;
    /* margin-right: 30px; */
    width: 65px;
    margin-bottom: 10px;
  }
  .counter_icerik ul li .counter-number {
    font-size: 28px;
    color: #4d4d4d;
  }
  /* Bizi tanımak İster Misiniz */
  #bizi-tanimak {
    display: none;
  }
  #bizi-tanimak-mobil {
    display: block;
  }
  #bizi-tanimak-mobil .bizi-tanimak-title-mobile {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #bizi-tanimak-mobil .bizi-tanimak-title-mobile h2 {
    font-size: 18px;
    color: #254a76;
    font-weight: bold;
    border-top: 1px solid #eeeeee;
    padding-top: 10px;
  }
  #bizi-tanimak-mobil .bizi-tanimak-title-mobile h3 {
    font-size: 14px;
    text-align: center;
    color: #1f0039;
    font-weight: 400;
    width: 50%;
    margin-bottom: 15px;
    line-height: 20px;
  }
  #bizi-tanimak-mobil .bizi-tanimak-mobil-icerik {
    background-image: url(../images/jpeg/bizi-tanimak-mobil-bg.jpg);
    padding: 15px 0;
  }
  #bizi-tanimak-mobil .bizi-tanimak-mobil-icerik .gorsel-mobile img {
    width: 100%;
  }
  #bizi-tanimak-mobil .bizi-tanimak-mobil-icerik .icerik-bilgi-mobile {
    color: #ffffff;
    text-align: center;
    padding: 15px 0px;
    line-height: 26px;
    font-weight: 500;
  }
  #mobile-link-white {
    text-align: center;
    margin-bottom: 20px;
  }
  #mobile-link-white a {
    background: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 16px;
    color: #20385e;
    font-weight: bold;
  }
  #mobile-link-blue {
    text-align: center;
    margin-bottom: 30px;
  }
  #mobile-link-blue a {
    background: #1b314c;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
  }
  /* Geniş Ürün Yelpazemiz */
  #genis-urun {
    display: none;
  }
  #genis-urun-mobile {
    display: block;
    padding: 30px 0 10px;
  }
  #genis-urun-mobile .genis-urun-mobile-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-bottom: 10px;
  }
  #genis-urun-mobile .genis-urun-mobile-title h2 {
    font-size: 26px;
    font-weight: bolder;
    color: #1c3661;
    padding-bottom: 10px;
  }
  #genis-urun-mobile .genis-urun-mobile-title p {
    font-weight: 400;
    color: #1c3661;
    padding: 0 20px 5px;
  }
  #genis-urun-mobile .mySwiperGenisurun .swiper-wrapper {
    padding-bottom: 45px;
  }
  #genis-urun-mobile .mySwiperGenisurun .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  #genis-urun-mobile .mySwiperGenisurun .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #genis-urun-mobile .mySwiperGenisurun .genis-urun-mobile {
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }
  #genis-urun-mobile
    .mySwiperGenisurun
    .genis-urun-mobile
    .genis-urun-kategori-pic {
    display: contents;
  }
  #genis-urun-mobile
    .mySwiperGenisurun
    .genis-urun-mobile
    .genis-urun-kategori-pic
    img {
    border-radius: 3px;
  }
  #genis-urun-mobile
    .mySwiperGenisurun
    .genis-urun-mobile
    .genis-urun-kategori-title {
    border-radius: 0;
    padding: 13px 0;
    background-color: #1b314c;
    margin-top: 5px;
    text-align: center;
  }
  #genis-urun-mobile
    .mySwiperGenisurun
    .genis-urun-mobile
    .genis-urun-kategori-title
    a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
  }
  #genis-urun-mobile .mySwiperGenisurun .swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: #1b314c;
  }
  #genis-urun-mobile .mySwiperGenisurun .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }

  /* Bizi Arayın */
  #bizi-arayin {
    padding: 20px 0;
  }
  #bizi-arayin .bizi-arayin-icerik {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #bizi-arayin .bizi-arayin-icerik span {
    font-weight: 400;
    text-align: center;
    padding: 20px;
  }
  #bizi-arayin .bizi-arayin-icerik a {
    font-size: 42px;
  }
  /* Güçlü Stok */
  #guclu-stok {
    display: none;
  }
  /* Foto Galeri */
  #foto-galeri {
    display: none;
  }
  #foto-galeri-page-mobile {
    display: block;
    margin-top: 0;
  }
  /* İletişim Form */
  #iletisim-form {
    padding: 0 0 30px 0;
  }
  #iletisim-form .iletisim-form-icerik {
    width: 100%;
    border-top: none;
  }
  #iletisim-form .iletisim-form-icerik h2 {
    font-size: 30px;
  }
  #iletisim-form .iletisim-form-icerik .iletisim-border {
    width: 50%;
    margin: 20px 0 20px 0;
  }
  #iletisim-form .iletisim-form-icerik p {
    width: 100%;
    color: #797a7d;
    font-weight: 400;
    font-size: 14px;
    padding: 0 25px;
  }
  #iletisim-form .iletisim-form-icerik .no-mobile-iletisim-form {
    display: none;
  }
  #iletisim-form form {
    width: 90%;
  }
  /* Footer */
  #footer-masaustu {
    display: none;
  }
  #footer-mobile {
    display: block;
    background-color: #1b314c;
    padding: 10px 0 0;
  }
  #footer-mobile .footer-mobile-logo {
    text-align: center;
    padding: 10px 0 15px;
  }
  #footer-mobile .footer-mobile-icerikler {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
  }
  #footer-mobile .footer-mobile-icerikler .footer-mobile-icerik {
    width: 48%;
    display: flex;
    flex-direction: column;
    background: #4b617e;
    margin-bottom: 20px;
    border-radius: 5px;
    align-items: center;
    padding: 30px 10px 50px;
  }
  #footer-mobile .footer-mobile-icerikler .footer-mobile-icerik span {
    font-size: 13px;
    color: #fff;
    font-weight: 500;
    padding: 50px 0 20px;
  }
  #footer-mobile .footer-mobile-icerikler .footer-mobile-icerik a {
    text-align: center;
    color: #fff;
    padding-bottom: 3px;
  }
  #footer-mobile .footer-mobile-icerikler .footer-mobile-icerik p {
    text-align: center;
    color: #fff;
    margin-bottom: 0;
  }
  footer .footer-copyright {
    padding: 7px 0;
    flex-direction: column;
  }
  footer .footer-copyright .footer-mobile-first-span {
    display: flex;
    padding: 0 60px;
    text-align: center;
    padding-bottom: 15px;
  }
  footer .footer-copyright span {
    font-size: 12px;
  }
  /* Sayfalar */
  /* Fotoğraf Galerisi */
  .search-container-pic-1 {
    background-image: url(../images/jpeg/searchcontainer-mobile-bg-1.jpg);
    /* background-repeat: no-repeat; */
    /* width: 100%; */
    background-position: center;
    padding-bottom: 65px;
  }
  .search-container-pic-2 {
    background-image: url(../images/jpeg/searchcontainer-mobile-bg-2.jpg);
    /* background-repeat: no-repeat; */
    /* width: 100%; */
    background-position: center;
    padding-bottom: 40px;
  }
  /* .search_container_pic {
    padding-top: 40px;
    padding-bottom: 20px;
  } */
  .search_container_pic h2 {
    font-size: 30px;
    padding-left: 10px;
  }
  .search_container-2 .episode span {
    padding-left: 0;
  }
  .search_container-2 {
    background-color: #f7f7f7;
  }
  #foto-galeri-page {
    padding-top: 20px;
    margin-top: 0;
    padding-bottom: 20px;
    background-color: #f7f7f7;
  }
  #foto-galeri-page .foto-galeri-page-pics a {
    width: 49%;
    margin-bottom: 15px;
  }
  /* Hakkımızda */
  #hakkimizda-search_container-2 {
    display: none;
  }
  #hakkimizda-page .hakkimizda {
    margin: 0;
    border-bottom: none;
    padding-bottom: 0;
    text-align: center;
  }
  #hakkimizda-page .hakkimizda h3 {
    display: none;
  }
  #hakkimizda-page .hakkimizda h2 {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #1b314c;
    margin-bottom: 15px;
  }
  #hakkimizda-page .hakkimizda p {
    font-size: 20px;
    color: #707070;
    font-weight: 300;
    margin-bottom: 20px;
  }
  #hakkimizda-page .hakkimizda .masaustu-hakkimizda {
    display: none;
  }
  #hakkimizda-page .hakkimizda .mobile-hakkimizda {
    display: block;
  }

  /* Kategori */
  .kategoriler-mobile-page {
    margin: 20px 0;
  }
  .kategoriler-mobile-page .kategoriler-mobile-urunler {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .kategoriler-mobile-page
    .kategoriler-mobile-urunler
    .kategoriler-mobile-urun {
    width: 48%;
    margin-bottom: 20px;
  }
  .kategoriler-mobile-page
    .kategoriler-mobile-urunler
    .kategoriler-mobile-urun
    a {
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }
  .kategoriler-mobile-page
    .kategoriler-mobile-urunler
    .kategoriler-mobile-urun
    a
    img {
    border-radius: 5px 5px 0 0;
    height: 120px;
  }
  .kategoriler-mobile-page
    .kategoriler-mobile-urunler
    .kategoriler-mobile-urun
    a
    span {
    text-align: center;
    color: #fff;
    font-weight: bold;
    background-color: #2f466b;
    padding: 7px 0;
    border-radius: 0 0 5px 5px;
  }
  /* KAtegori Ürün Sayfası */
  .kategoriler_urun-mobile-page {
    margin: 20px 0 0;
  }
  .kategoriler_urun-mobile-page .kategoriler_urun_aciklama {
    font-size: 16px;
    color: #000000;
    font-weight: 400;
  }
  .kategoriler_urun-mobile-page .kategoriler_urun_aciklama p {
    margin-bottom: 0;
  }
  .kategori_urun-page_benzer-urun {
    margin: 20px 0 0;
  }
  .kategori_urun-page_benzer-urun .kategori_urun-benzer-urun {
    text-align: center;
    padding-bottom: 8px;
  }
  .kategori_urun-page_benzer-urun .kategori_urun-benzer-urun h3 {
    font-size: 20px;
    font-weight: 600;
  }
  /* İletişim */
  #iletisim-page {
    background-image: url(../images/png/iletisim-mobile-bg-guncel.png);
    padding: 30px 0 0;
    background-repeat: no-repeat;
    background-position: right;
  }
  #search_container-2-mobile {
    display: none;
  }
  #iletisim-page-icerik {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-content: flex-start;
  }
  #iletisim-page-icerik .iletisim-page-left {
    display: none;
  }
  #iletisim-page-icerik .iletisim-page-right {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    /* height: 100%; */
    padding-left: 0;
    flex-wrap: nowrap;
  }
  #iletisim-page-right-masaustu {
    display: none !important;
  }
  #iletisim-page-right-mobile {
    display: flex !important;
  }
  #iletisim-page-icerik .iletisim-page-right .iletisim-page-right-icerik {
    display: flex;
    flex-direction: row;
    align-content: space-between;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 17px;
  }
  #iletisim-page-icerik
    .iletisim-page-right
    .iletisim-page-right-icerik
    .iletisim-page-icon {
    display: flex;
    width: 100px;
    height: 100px;
    text-align: center;
    align-items: center;
    justify-content: space-evenly;
  }
  #iletisim-page-icerik
    .iletisim-page-right
    .iletisim-page-right-icerik
    .iletisim-page-icon
    img {
    padding-left: 0;
    padding-top: 0;
  }
  #iletisim-page-icerik
    .iletisim-page-right
    .iletisim-page-right-icerik
    .iletisim-page-info
    h4 {
    font-size: 19px;
    font-weight: 600;
  }
  #iletisim-page-icerik
    .iletisim-page-right
    .iletisim-page-right-icerik
    .iletisim-page-info
    a {
    font-weight: 500;
    font-size: 15px;
  }
}
